@media (min-width: 767px) {
    .studio_details_box{  padding: 0 0 100px 0;}
    .panel-footer{width: 450px;}
 .mobileWrapper{width: 450px;
        height: 100%;
        min-height: 100vh;}

 .loigin_resgiterWrapper{width: 450px}
 .bottomfixed_button{width: 450px;
        right: 0;
        left: 0;}
 .studio_booking_review_button{  width: 450px;  z-index: 1000;
        right: 0;
        left: 0;
    }
     .studio_booking_button2{  width: 450px;  z-index: 1000;
        right: 0;
        left: 0;
    }
 .footer_menu {
    width: inherit;
}
.rent_studio_wrapper_box {
 
    padding: 0 0 100px 0;
}
}


@media (max-width: 767px) {
     .bottomfixed_button{width: 100%;
        right: 0;
        left: 0;}
 body {
  
    background: #fff ;
}
}
@media (max-width: 425px) {
    .studios_rentals .nav-pills .nav-link {
  
    padding: 4px 11px 6px 11px;}
    .studios_rentals .nav-justified .nav-item {
    width: 46%;
}
body {
        background: #fef0ec;
        padding-bottom: 96px;
    }
    
}
@media (max-width: 320px) {
    .studios_rentals .nav-pills .nav-link.active .catagories_name {
    font-size: 14px !important;}
    .studios_rentals .nav-pills .nav-link.active .view_all_btn {
    padding: 6px 0 !important;
    display: block !important;
    font-size: 12px !important;
}
.studios_rentals .nav-pills .nav-link {
    height: 160px !important;
}
    .studios_rentals .nav-justified .nav-item {
        width: 45% !important;
    }
}